﻿th.th-title {
    height:45px;
    border: 1px solid gray;
    background-color: #f6f6f6;
}
td.td-top {
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    padding: 6px;
    vertical-align: top;
}
td.td-under {
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    border-bottom: 1px solid gray;
    padding: 6px;
}
